Subject: Ticket Assigned - 8263784477
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 08:01:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  8263784477 Please note I went to collect my above order but I received only one item
the metallic hair pins the other items are still not received as the store
could not find my items.
I have requested Mr.Naren from the ghazalli Al Rai store to sent the items
to be collected from salmiya centrepoint near Fanar complex as I waited for
more than 30 minutes and they could not find my items.

Will appreciate your cooperations and please arrange to send my items to
the salmiya store by tomorrow afternoon as I cannot keep going to Al Rai
store.

Thanking you,

Shweta Pawar
55343337

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2623048